QCAT - Task #1127
User Story # 1143 (Closed): Map: Verbesserung Usability Koordinateneingabe

Koordinateneingabe: bessere Beschreibung
05 Dec 2016 08:57 - Kurt Gerber

Status: Closed Start date: 05 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 24.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Die Anfiihrungszeichen in der Beschreibung miissen weg.
Besser:

Example:
Coordinates: 23.2342,45.34534

History

#1 - 06 Dec 2016 11:45 - Kurt Gerber
- Parent task changed from #1114 to #1143

#2 - 06 Dec 2016 11:52 - Kurt Gerber
- Estimated time set to 24.00 h

#3 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#4 - 18 Aug 2017 12:08 - Kurt Gerber
- Priority changed from High to Normal

#5 - 18 Aug 2017 12:36 - Kurt Gerber
- Status changed from Accepted to Closed
